{{#if (has-versions domain)}}
<div class="page-versions">
  <button class="versions-menu-toggle" title="Other versions of page">{{domain.version.string}}</button>
  <div class="versions-menu">
    {{#each (page-versions site.domains domain.name versions)}}
    <a class="version{{#if (eq ./string ../domain.version.string)}} is-current{{/if}}{{#if ./missing}} is-missing{{/if}}" href="{{{./url}}}">{{./string}}</a>
    {{/each}}
  </div>
</div>
{{/if}}
